@charset "utf-8";
/*------------------------------------------------------------------------------
reset.css 2014.03.18
-------------------------------------------------------------------------------*/
html { overflow-y: scroll; }
article, aside, canvas, details, figcaption, figure, header, footer, hgroup, menu, nav, section, summary { display: block; }
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; }
img, abbr, acronym, fieldset, a img { border: none; }
q:before, q:after { content: ''; }
object, embed { vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; font-size: 100%; margin: 0; padding: 0; }
a { outline: none; cursor: pointer; }
ul,ol { list-style-type: none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input[type=checkbox], input[type=radio], input[type=submit], button, label { cursor: pointer; }
.clearfix:after{ content : ''; font-size: 0; height : 0px; display : block; clear : both; visibility : hidden; }
* html .clearfix, *:first-child+html .clearfix{ zoom: 1; }

/* 基本設定 */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0 0 0 0;
}

p {
/*	margin: 0 0 1em 0;*/
	padding: 0 0 0 0;
	font-size: 14px;
	line-height: 1.6;
}

ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.inner h2 {
	font-family: "ヒラギノ明朝 Std W7","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: 700;
	font-size: 2em;
	color: #616411;
	margin: 0 0 30px 0;
	clear: both;
	text-align: center;
}

/* inner */

section {
	width: 1000px;
	margin: 0 auto;
}

section.normal {
	text-align: center;
	padding: 40px 0 20px;
}

.inner {
	width: 880px;
	margin: 0 auto;
	overflow: hidden;
}

table {
	border: 1px solid #616411;
	margin: 0 auto 25px;
}

th {
	font-weight: normal;
	font-size: 17px;
	border: 1px solid #616411;
	background-color: #89984c;
	color: #fff;
	text-align: left;
	padding: 10px 15px;
}

td {
	color: #333;
	background-color: #fff;
	font-size: 17px;
	border: 1px solid #616411;
	text-align: left;
	padding: 10px 15px;
}

table td small{
	font-size: 13px;
}


/* --- header --- */

.site-header {
	background: url(../images/main_bg.png) repeat;
}

.header-bar{
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.6);
}

.header-bar .inner {
	width: 1000px;
	padding-top:10px;
	padding-bottom:10px;
}

.header-bar h1 {
	margin: 0;
	font-size: 0.8em;
	font-weight: normal;
	float: left;
	padding: 8px 0;
}

.header-wrapper {
	background: url(../images/main_photo.png) no-repeat center top;
}

.mainarea h2{
	text-align: center;
	margin-top: 150px;
}
.mainarea h3{
	text-align: center;

}

.main_txt {
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin: 20px 0 40px;
}

/* navi */
.nav {
	background: url(../images/navi_bg.gif) repeat-x;
	overflow: hidden;
}

.nav ul {
	max-width: 1000px;
	margin: 0 auto;
}

.nav li {
	list-style: none;
}

.nav li a{
	background: url(../images/navi_off.png) no-repeat;
	background-size: cover;
	width: 25%;
	min-height: 60px;
	line-height: 60px;
	float: left;
	display: block;
	color: #FFF;
	text-align: center;
}

.nav li a:hover {
	background: url(../images/navi_on.png) no-repeat;
}

.nav li a i {
	width: 23px;
	height: 15px;
	display: inline-block;
	background: url(../images/icon_navi.png) no-repeat;
}



/* contact */
.contact {
	background: url(../images/contact_bg.png) repeat;
	border: 3px solid #aaa;
	padding: 1px;
	margin-bottom: 20px;
}

.contact div {
	margin: 0 auto;
	border: 1px solid #fff;
	padding: 18px 0 15px 0;
	text-align: center;
	background: -webkit-linear-gradient(-90deg, rgba(76, 72, 72, 0.11) 0%, rgba(255, 255, 255, 0.11) 16%, rgba(255, 255, 255, 0.11) 27%, rgba(255, 255, 255, 0.11) 58%);
	background: -moz-linear-gradient(-90deg, rgba(76, 72, 72, 0.11) 0%, rgba(255, 255, 255, 0.11) 16%, rgba(255, 255, 255, 0.11) 27%, rgba(255, 255, 255, 0.11) 58%);
	background: -o-linear-gradient(-90deg, rgba(76, 72, 72, 0.11) 0%, rgba(255, 255, 255, 0.11) 16%, rgba(255, 255, 255, 0.11) 27%, rgba(255, 255, 255, 0.11) 58%);
	background: -ms-linear-gradient(-90deg, rgba(76, 72, 72, 0.11) 0%, rgba(255, 255, 255, 0.11) 16%, rgba(255, 255, 255, 0.11) 27%, rgba(255, 255, 255, 0.11) 58%);
	background: linear-gradient(180deg, rgba(76, 72, 72, 0.11) 0%, rgba(255, 255, 255, 0.11) 16%, rgba(255, 255, 255, 0.11) 27%, rgba(255, 255, 255, 0.11) 58%);
}

/* pagetop */
.pagetop {
	text-align: right;
	clear: both;
}

.pagetop a{
	background: url(../images/top.gif) no-repeat left;
	padding-left: 1.8em;
	color: #003399;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.65px;
	line-height: 10px;
	text-decoration: underline;
}
.pagetop a:hover{
	color: #e60000;
}


/* --- section leadtxt --- */
#leadtxt{
	padding-top: 20px;
}

.leadtxt01 {
	font-size: 1.1em;
	margin-bottom: 1.5em;
}

.leadtxt02 {
	color: #616411;
}

/* --- section service --- */
#service p {
	font-size: 1.10em;
	text-align: center;
	margin-bottom: 10px;
}

.service-box{
	margin-top: 30px;
	margin-left: -35px;
}

.service-box li {
	width: 422px;
	float: left;
	text-align: center;
	margin-bottom: 30px;
	margin-left: 35px;
}

.service-box-inner {
	background: url(../images/service-box_bg.png) repeat;
	border: 1px solid #aaaaaa;
}

.service-box-inner div{
	padding: 20px 10px 10px;
}

#service .service-box-inner div p{
	font-size: 1.05em;
}

.service-box-inner h3{
	font-size: 1.3em;
	margin-bottom: 0.5em;
}

.service-box-inner img{
	vertical-align: bottom;
}

.service-box-inner > p {
	font-size: 1.05em;
	margin-top: 10px;
}

.service-box p.last{
	text-align: right;
	margin-top: 2em;
}

/* --- section price --- */
#price h3 {
	font-size: 1.18em;
	color: #616411;
	font-weight: bold;
	margin: 30px 0;
}

dl.price-summary {
	margin: 0 auto;
	overflow: hidden;
	line-height: 2;
}

.price-summary dt {
	width: 5.5em;
	text-align: left;
	float: left;
}

.price-summary dd {
	text-align: left;
}


/* --- section access --- */
#access{
	border-top: 1px solid #AAA;
}

#access table,
#access table th,
#access table td{
	border-left: none;
	border-right: none;
}

.google-link{
	text-align: left;
}

.google-link a{
	background: url(../images/icon_window.png) no-repeat left center;
	padding-left: 20px;
}

/* --- section inquiry --- */
#inquiry{
	border-top: 1px solid #AAA;
}

.inquiry-copy {
	font-size: 1.4em;
	font-weight: 400;
	line-height: 36px;
}
.inquiry-copy span {
	font-size: 18px;
}

.contact-box {
	background: #f4f4e1;
	border: 1px solid #616411;
	padding: 30px;
	margin: 20px 0;
}

.contact-box p {
	margin: 0;
}

.contact-box .tel {
	font-family: "ヒラギノ明朝 Std W7","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: 700;
	color: #616411;
	font-size: 45px;
	letter-spacing: 5px;
	text-shadow: 0px 3px 0px #ffffff;
	margin-bottom: 15px;
}

.contact-box .tel a{
	text-decoration: none;
	color: #616411;
}

.contact-box .tel img{
	vertical-align: middle;
	margin-right: 0.1em;
	margin-top: -0.2em;
}

.contact-box .name{
	margin-bottom: 10px;
}

.contact-box .name ruby {
	font-family: "ヒラギノ明朝 Std W7","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	color: #494443;
	font-size: 30px;
	line-height: 1.5;
	ruby-align: line-edge;
	ruby-overhang: none;
	ruby-position: above;
}

.contact-box .name ruby rt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

.contact-box .time {
	color:  #89984c;
	font-weight: 700;
	line-height: 30px;
}

/* --- section aboutus --- */
#aboutus {
	background: url(../images/navi_bg.gif) repeat;
	overflow: hidden;
	width: auto;
}

#aboutus .inner {
	padding: 40px 0 20px;
}


.about-message-heading {
	margin-bottom: 1em;
	color: #FFF;
	font-size: 1.2em;
	font-weight: normal;
	text-align: center;
}

.about-message{
	margin-bottom: 1em;
	color: #FFF;
	text-align: center;
}

.graveyard {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 25px auto;
	padding: 25px 75px;
	color: #FFF;
	overflow: hidden;
}

.graveyard h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.05em;
	font-weight: 700;
	letter-spacing: 0.85px;
	line-height: 22px;
	text-align: center;
	border: 1px solid #fff;
	float: left;
	width: 3.5em;
	padding: 0.5em;
	color: #FFF;
	margin-right: 15px;
}

.graveyard-summary{
	overflow: hidden;
}

.graveyard-summary dl {
	margin: 0;
	clear: both;
}

.graveyard-summary dt {
	float: left;
	font-size: 0.85em;
	font-weight: 400;
	line-height: 20px;
}
.graveyard-summary dd,
.graveyard-summary .notice{
	font-size: 0.85em;
	font-weight: 400;
	line-height: 20px;
}

.graveyard table {
	margin: 0 0 15px 0;
}

.graveyard th {
	background-color: #5b7302;
	padding: 5px 15px;
}

.graveyard td {
	padding: 5px 15px;
}


/* --- page-footer --- */
.page-footer {
	background: #5b7302;
}

.page-footer .inner {
	max-width: 880px;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}

.logo {
	vertical-align: middle;
}

.siteaddress {
	color: #FFF;
	line-height: 30px;
	margin-bottom: 15px;
}

.copyright {
	color: #9dad4c;
	font-size: 0.9em;
}


/* btn */
.txtbtn a {
	border-radius: 4px;
	background: -webkit-linear-gradient(90deg, #cccccc 0%, #ffffff 100%);
	background: -moz-linear-gradient(90deg, #cccccc 0%, #ffffff 100%);
	background: -o-linear-gradient(90deg, #cccccc 0%, #ffffff 100%);
	background: -ms-linear-gradient(90deg, #cccccc 0%, #ffffff 100%);
	background: linear-gradient(0deg, #cccccc 0%, #ffffff 100%);
	box-shadow: 0px 1px 1px 0px rgba(19, 17, 19, 0.35);
	display: inline-block;
	padding: 8px 1em;
	color: #111;
	text-align: center;
	text-decoration: none;
}

.txtbtn a:hover{
	background: -webkit-linear-gradient(90deg, #cccccc 0%, #f6f6f6 100%);
	background: -moz-linear-gradient(90deg, #cccccc 0%, #f6f6f6 100%);
	background: -o-linear-gradient(90deg, #cccccc 0%, #f6f6f6 100%);
	background: -ms-linear-gradient(90deg, #cccccc 0%, #f6f6f6 100%);
	background: linear-gradient(0deg, #cccccc 0%, #f6f6f6 100%);
	box-shadow: -1px -1px 1px 0px rgba(19, 17, 19, 0.35);
}

.txtbtn .btn-about {
	margin-bottom: 8px;
}

.txtbtn .btn-aboutus span {
	font-size: 1.2em;
	text-decoration: underline;
	background: url(../images/btn_arrow_bg.png) no-repeat right center;
	padding-right: 15px;
}

.btn-about {
	text-shadow:1px 1px 0px #ffffff;
	float: right;
	font-size: 0.8em;
	margin-left: 15px;
}

.btn-about span{
	background: url(../images/btn_arrow_s_bg.png) no-repeat right center;
	padding-right: 9px;
}

.btn-inquiry {
	text-shadow:1px 1px 0px #ffffff;
	float: right;
	font-size: 0.8em;
}

.btn-inquiry span{
	background: url(../images/btn_bg.png) no-repeat right top;
	padding-right: 15px;
}

.txtbtn a.btn-aboutus {
	display: block;
	margin-bottom: 30px;
}

@media screen and (max-width: 879px) {
.site-header {
	background-image: none;
	background-color: #67BDEC;
}
	p{
		font-size: medium;
	}
	.inner,
	section {
		width:auto;
		padding: 0 10px;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.header-wrapper {
		background-size: cover;
	}
	.header-bar .inner {
		width: auto;
	}
	.service-box{
		margin-left: 0;
	}
	.service-box li {
		width: 90%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	th,td,
	.graveyard th,
	.graveyard td{
		padding: 0.5em;
	}

}

@media screen and (max-width: 690px) {
	.nav li a{
		width: 50%;
	}
	.header-wrapper {
		background: url(../images/main_photo_sp.jpg) no-repeat center bottom;
		background-size: cover;
	}
.mainarea h2{
	margin-top: 0.5em;
}
	.main_txt {
		font-size: 14px;
		margin: 20px 0;
	}
	.leadtxt01 {
		font-size: 14px;
	}
	.leadtxt02 {
		font-size: 14px;
	}

	#service p {
		font-size: 15px;
		padding: 0 0.5em;
	}
	#service .service-box-inner div p{
		font-size: 16px;
	}
	.service-box-inner div {
		padding: 20px 0 10px;
	}
	.service-box p.last{
		margin-top: 0.5em;
	}

	dl.price-summary dt{
		width: auto;
	}

	.contact-box .tel {
		font-size: 2em;
		letter-spacing: 0;
	}

	.graveyard{
		padding: 1em;
	}

	.graveyard h2 {
		margin-bottom: 1em;
		float: none;
		width: auto;
	}

	.inquiry-copy {
		font-size: 21px;
		line-height: 1.4;
	}

	.siteaddress span{
		display: block;
	}

	.iframe-content { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 90%; height: auto; margin: auto; }
	.iframe-content iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}
